- Name: calcite
  Version: 1.1.4
  Dependencies:
    - Name: AurorasHelper
      Version: 0.12.3
    - Name: ChroniaHelper
      Version: 1.39.1
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: CrystallineHelper
      Version: 1.16.6
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: DzhakeHelper
      Version: 1.4.17
    - Name: Everest
      Version: 1.0.0
    - Name: FlaglinesAndSuch
      Version: 1.6.50
    - Name: FrostHelper
      Version: 1.74.0
    - Name: GravityHelper
      Version: 1.2.24
    - Name: MaxHelpingHand
      Version: 1.38.0
    - Name: NerdHelper
      Version: 1.6.3
    - Name: ReverseHelper
      Version: 1.15.13
    - Name: SorbetHelper
      Version: 1.8.2
    - Name: VivHelper
      Version: 1.14.10
    - Name: VortexHelper
      Version: 1.2.19